<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
 <metadata brand="TRELLEBORG" name="TM 700"/>
    
    <default>
        <physics radius="0.677" width="0.42" mass="0.138" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
         <tire filename="$data/shared/wheels/tires/trelleborg/TM700/420_70R28.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0635" tireTrackAtlasIndex="0" hasMudMesh="true" />
         <innerRim filename="wheels/rims.i3d" nodeLeft="2|0" nodeRight="2|1" scale="0.86 0.76 0.76"/>
    </default>
   <configurations>
        <configuration id="left">
           <outerRim filename="wheels/rims.i3d" node="1|0" scale="1 1 1"/>
        </configuration>
        <configuration id="right">
           <outerRim filename="wheels/rims.i3d" node="1|1" scale="1 1 1"/>
        </configuration>    
    </configurations>
</wheel>
